<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context="es.ua.eps.filmoteca.AboutActivity">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/about_textview_created_by"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:id="@+id/textView" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:id="@+id/imageView"
        android:layout_marginTop="40dp"
        android:src="@mipmap/ic_launcher"
        android:layout_below="@+id/textView"
        android:layout_centerHorizontal="true" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/about_button_title_website"
        android:id="@+id/btnWebsite"
        android:layout_below="@+id/imageView"
        android:layout_marginTop="65dp"
        android:layout_alignRight="@+id/btnSupport"
        android:layout_alignEnd="@+id/btnSupport"
        android:layout_alignLeft="@+id/btnSupport"
        android:layout_alignStart="@+id/btnSupport" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/about_button_title_support"
        android:id="@+id/btnSupport"
        android:layout_below="@+id/btnWebsite"
        android:layout_centerHorizontal="true" />

    <Button
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="@string/about_button_title_back"
        android:id="@+id/btnBack"
        android:layout_below="@+id/btnSupport"
        android:layout_alignRight="@+id/btnSupport"
        android:layout_alignEnd="@+id/btnSupport"
        android:layout_alignLeft="@+id/btnSupport"
        android:layout_alignStart="@+id/btnSupport" />
</RelativeLayout>
